/*--------------------------------------------*/
/* ナビゲーション・ドロップメニュー              */
/*--------------------------------------------*/
.dropmenu{
  *zoom: 1;
  list-style-type: none;
}
.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
.dropmenu li a{
  display: block;
  margin: 0;
  padding-bottom:12px;
  text-decoration: none;
}
.dropmenu li ul{
  border-radius: 3px;
  box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  background:#fff;
  border: 1px solid #ccc;
      opacity: 1;
      animation-duration: 1s;
      animation-name: fade-in;
      -moz-animation-duration: 1s;
      -moz-animation-name: fade-in;
      -webkit-animation-duration: 1s;
      -webkit-animation-name: fade-in;
  }
.dropmenu li ul li{
  width: 150px;
  padding:0!important;
}
.dropmenu li ul li a.first{
  border: none;
}
.dropmenu li ul li a{
  padding: 13px 15px;
  border-top: 1px solid #ccc;
  text-align: left;
}
.dropmenu li:hover > a{
}
.dropmenu li a:hover{
}
#hNav li ul{
  display: none!important;
}
#hNav li:hover ul{
  opacity: 1;
  display: block!important;
}
header .headerInner {
  overflow: visible!important;
}

@media (max-width: 825px) and (min-width: 768px){
#hSub{
  display:none!important;
}
}

/*フェードアニメーション*/
@keyframes fade-in {
0% {
display: none;
opacity: 0;
}
1% {
display: block;
opacity: 0;
}
100% {
display: block;
opacity: 1;
}
}
@-moz-keyframes fade-in {
0% {
display: none;
opacity: 0;
}
1% {
display: block;
opacity: 0;
}
100% {
display: block;
opacity: 1;
}
}
@-webkit-keyframes fade-in {
0% {
display: none;
opacity: 0;
}
1% {
display: block;
opacity: 0;
}
100% {
display: block;
opacity: 1;
}
}
/*--------------------------------------------*/